"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Historias de las calles";
"Life" = "Ciudad";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "Un escritor";
"City" = "Vida";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Sus palabras aquí...";
"Bang!" = "¡Pum!";
